"Cancel" = "Renunță";
"Skip This Update" = "Omite actualizarea";
"An error occurred while downloading the update." = "A survenit o eroare la descărcarea actualizării.";
"%1$@ of %2$@" = "%1$@ din %2$@";
"“%@” is now available." = ""%@" este acum disponibil.";
"Checking for Updates…" = "Căutare actualizare";
"Install Update" = "Instalați actualizarea";
"Remind Me Later" = "Reamintire ulterioară";
"An error occurred while checking for a software update." = "A survenit o eroare în timpul căutării unei actualizări software.";
"%@ is already up to date." = "%@ este deja actualizat.";


// Unlocalized strings



// Modified strings

